Introduction - Welcome to Double Driver

BooZet Freeware

Double Driver Help Support
Welcome to Double Driver

One of the main reasons why you would want to collect installed drivers is if you don’t have the Driver CD that came with the computer or they are unavailable online. This comes in quite handy if you purchase a computer and want to backup the initial set of drivers. It can be quite difficulty for example to find drivers for hardware installed in a notebook if the operating system has to be setup again. Luckily Double Driver can now lend you a hand with that and save you a lot of time.

Double Driver is a very simple and useful tool which not only allows you to view detailed information of all the drivers installed on your system but also allows you to backup, restore, save and print all chosen drivers simply and reliably.

Double Driver analyzes your system and lists the most important driver details such as version, date, provider, etc and offers you the chance to update to the latest version. All drivers that are found can easily be backed up the application and easily restored at a later point in one go.

Double Driver is freeware. Feel free to use and give this program to anyone you know. Your donation or feedback would be greatly appreciated. Enjoy...

Feel free to send me an e-mail if you have further questions not covered in this manual.

For the latest information on Double Driver and other products, please visit my website at BooZet Freeware.
© 2004-2009 Budy Setiawan Kusumah.
All rights reserved.


Introduction - Visual CD Features

Double Driver Features
  • View installed drivers
  • Backup installed drivers
  • Restore backup drivers
  • Save drivers details
  • Print drivers details


Introduction - What's New

What's New

Version History

> | major changes
+ | added
^ | updated
~ | improved
! | bug fixed/removed

Double Driver 3.0 (September 2009)

> | Portable by default with stealth mode
^ | Print setup dialog
^ | Graphical user interface
! | Fixed: Problem identifying some drivers
! | Fixed: sorting on date

Double Driver 2.1 (January 2009)

+ | Ability to build Double Driver Portable
+ | Compressed (zipped) folder output option
+ | Single file self extract (executable) output option

Double Driver 2.0 (September 2008)

+ | Restore dialog
+ | Print dialog
+ | Shortcut to Files and Settings Transfer Wizard
^ | Graphical user interface (GUI)
~ | Restore drivers easily in one go
! | Fixed: Save list on Vista

Double Driver 1.3.1 (August 2008)

!
 Fixed: Vista installation issue

Double Driver 1.3 (July 2008)

+ | Generate report (log) file
~ | Extract additional files if available
! | Fixed: error extracting drivers

Double Driver 1.2 (March 2008)

+ | Autoselect individual provider
~ | Deeper search for installed drivers
~ | Categorize the backup destination folder by the driver class
! | Fixed: minor bugs

Double Driver 1.1 (February 2005)

+ | Manual search for missing files
! | Fixed: compatibility issue with Windows 9x

Double Driver 1.0 (First Release - August 2004)

+ | View installed drivers
+ | Backup drivers
+ | Restore drivers
+ | Save drivers list
+ | Print drivers list


Introduction - Acknowledgments

Acknowledgments

Created by Budy Setiawan Kusumah.

Special thanks to Derry Adrian, Glen Appleton, Robert Bliem, Varun Buxi, Gerard Sweeney, Gene O'Hara, and Filippo Fallarini.

Thanks to Igor Pavlov and Akita Minoru for permission to use 7-Zip32 library version 4.31.00.03 in Double Driver to handle Zip and 7-Zip archives. The original 7-Zip32 library is available from the Internet site here.

Double Driver includes software developed by vbAccelerator.

Thanks to everybody who sent me feedback and suggestions.


Technical Support - Menu

Technical Support
  • Online Help
  • Support and Questions


Technical Support - Online Help

Online Help

Double Driver Online Help:
http://help.boozet.org

Double Driver Forum:
http://forums.boozet.org


Technical Support - Support and Questions

Support and Questions

Feel free to send me an email if you:

  1. Have further questions not covered in this manual.
  2. Have any comments or suggestions regarding this software.
  3. Find any problems or any bugs. Please include the following information:
    • What version of Double Driver you are using?
    • What version of Windows you are running?
    • Is the problem reproducible? If so, how?
    • If a dialog box with an error message was displayed, please include the full text of the dialog box, including the text in the title bar.
    • Any information that you think is important.

boozet@gmail.com


Additional Information - Menu

Additional Information
  • End-user License Agreement
  • System Requirements


Additional Information - EULA

End-user License Agreement

Double Driver
END-USER LICENSE AGREEMENT

IMPORTANT-READ CAREFULLY: This End-User License Agreement ("EULA") is a legal agreement between you (either an individual or a single entity) and the author for the software identified above. YOU AGREE TO BE BOUND BY THE TERMS OF THIS EULA BY INSTALLING, COPYING, OR OTHERWISE USING THE SOFtWARE. IF YOU DO NOT AGREE, DO NOT INSTALL OR USE THE SOFTWARE.

GRANT OF LICENSE

The software is FREEWARE and may be distributed on the condition that it is distributed in full and unchanged, and that no fee is charged for such distribution with the exception of reasonable shipping and media charged. Notification would be greatly appreciated but is not required.

RESTRICTIONS

You may not reverse engineer, decompile, disassemble the software, or otherwise attempt to access the source code of the software except and only to the extent that it is expressly permitted by applicable law notwithstanding this limitation.

DISCLAIMER OF WARRANTIES

The software is provided 'as-is', without any express or implied warranty. The author cannot be responsible for any data lost, changes to the system, special or consequential damages arising that the software could eventually make.


Additional Information - System Requirements

System Rquirement

In order to run Double Driver properly, your computer have to meet these following requirement:

Item | Requirement
Operating System | Microsoft Windows 2000, XP, Vista, and Seven (tested on 32 bit environment)


BooZet Freeware - Menu

  • Home Page
  • Mailing List


BooZet Freeware - Home Page

Home Page

BooZet Freeware:
http://www.boozet.org
http://www.boozet.co.cc

Double Driver:
http://www.boozet.org/dd.htm
http://www.boozet.co.cc/dd.htm


BooZet Freeware - Mailing List

Mailing List

Be notified by e-mail whenever major new versions or new products are released.

To subscribe to the mailing list, send an email to:
boozet-subscribe@googlegroups.com

To unsubscribe from the mailing list, send an email to:
boozet-unsubscribe@googlegroups.com

E-mail addresses on the mailing list are kept confidential and are not shared with any third parties.